@charset "utf-8";

body{
}

div#all_wrapper01{
	background: #f5f5f5 url(../img/body_bg01.gif) repeat-x 0 0;
}
div#all_wrapper02{
	background: #f5f5f5 url(../img/body_bg02.gif) repeat-x 0 0;
}

/* ------------------------------------------- headerarea start ------------------------------------------- */

div#headerarea{
	width: 100%;
	height:102px;

}
div#header{
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
div#header #logoarea{
	width: 400px;
	float: left;
}
div#header #naviarea{
	width: 500px;
	float: right;
}
div#header h1{
	padding: 30px 0 0 0;
}
div#header ul#pNavi{
	float: right;
	margin:  10px 0px;
	padding-top: 20px;		
}
div#header ul#pNavi li{
	display: block;
	float: right;
}
div#header ul#pNavi li.rightline{
	border-right: 1px dotted #dedede;
}
div#header ul#pNavi li img{
	vertical-align: bottom;
}
div#header ul#pNavi li.lastItem{
	margin-left: 0;
}
div#header ul#pNavi li a{
	font-size: 9px;
	color: #fff;
	display: block;
	padding: 2px 15px;
}
div#header ul#pNavi li a:hover{
	color:#FF9900; 
	text-decoration:underline; 
	outline:none;
}


/* ------------------------------------------- headerarea end ------------------------------------------- */

/* ------------------------------------------- globalnaviarea start ------------------------------------------- */


div#globalnaviarea{
	width:960px;
	margin: 0 auto;
}
div#globalnaviarea #navi {
		width:960px;
		height:60px;
		margin:0;
		padding:0;
}
div#globalnaviarea #navi li {
		margin:0;
		padding:0;
		float:left;
		overflow:hidden;
}
div#globalnaviarea #navi li a {
		margin:0;
		padding:0;
		height:60px;
		display:block;
		text-indent:-9999px;
}

#navi #menu01 {width:137px; background:url(../img/gnavi01_off.gif) 0px 0px no-repeat;}
#navi #menu02 {width:237px; background:url(../img/gnavi02_off.gif) 0px 0px no-repeat;}
#navi #menu03 {width:272px; background:url(../img/gnavi03_off.gif) 0px 0px no-repeat;}
#navi #menu04 {width:169px; background:url(../img/gnavi04_off.gif) 0px 0px no-repeat;}
#navi #menu05 {width:145px; background:url(../img/gnavi05_off.gif) 0px 0px no-repeat;}
#navi #menu01r,#navi #menu01 a:hover {width:137px; background:url(../img/gnavi01_on.gif) 0px 0px no-repeat;}
#navi #menu02r,#navi #menu02 a:hover {width:237px; background:url(../img/gnavi02_on.gif) 0px 0px no-repeat;}
#navi #menu03r,#navi #menu03 a:hover {width:272px; background:url(../img/gnavi03_on.gif) 0px 0px no-repeat;}
#navi #menu04r,#navi #menu04 a:hover {width:169px; background:url(../img/gnavi04_on.gif) 0px 0px no-repeat;}
#navi #menu05r,#navi #menu05 a:hover {width:145px; background:url(../img/gnavi05_on.gif) 0px 0px no-repeat;}


/* ------------------------------------------- globalnaviarea end ------------------------------------------- */

div#contents_wrapper01{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	line-height: 1.8;
	
}
div.contents_wrapBox01{
	width: 100%;
	margin: 4px 0 0 0;
	background: #FFF;
	padding: 0px 0 ;
}
div.contents_wrapBox02{
	width: 100%;
	margin: 0 0 0 0;
	background: #FFF;
	padding: 0px 0 ;
}


/* ------------------------------------------- ぱんくず start ------------------------------------------- */

div#breadcrumbarea{
	width: 914px;
	padding: 3px 20px 4px 20px;
	background: #eee;
	border: 3px solid #fff;

}

div#breadcrumbarea #breadcrumb{
	margin: 0px 0px;
	padding-top: 0px;		
}
div#breadcrumbarea #breadcrumb p{
	font-size: 6px;
	padding: 0px 0px;

}
div#breadcrumbarea #breadcrumb a{
	padding: 0px 0px;
	color:#3080ce; 
}
div#breadcrumbarea #breadcrumb a:hover{
	color:#FF9900; 
	text-decoration:underline; 
	outline:none;
}
/* ------------------------------------------- ぱんくず end ------------------------------------------- */

/* ------------------------------------------- maincontentsarea start ------------------------------------------- */

div#maincontentsarea{
	width: 670px;
	float: left;
	padding: 30px 20px 0 25px;
	border-right: 1px dotted #ccc;
}
div#maincontentsarea h2{
		margin-bottom: 24px;
		font-size: 23px;
		font-weight: bold;
		line-height:1.5em;
		color:#449bd9;
}

div#maincontentsarea h2 .note{
		font-size: 15px;
		font-weight: bold;
		line-height:2.5em;
		color:#999;
}

div#maincontentsarea p{
		margin-bottom: 20px;
		line-height:1.8em;
}
	
/* 一部ブラウザ対象外 */
div#maincontentsarea h3{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 2px solid #ccc;
	padding: 8px 0px 4px 12px;
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 15px;
	font-weight: bold;
}
div#maincontentsarea h3 img{
	margin: 0 5px 4px 0;
}

div#maincontentsarea #ranking_title{
		margin: 50px 0px 40px 0px;
		padding: 20px 0px 0px 0px;
		border-top: 2px solid #ccc; 
		border-bottom: 1px dotted #ccc; 
}

div#maincontentsarea #ranking_title p .title{
		font-size: 26px;
		font-weight: bold;
		line-height:1.6em;
		color:#449bd9;
}


div#maincontentsarea #ranking_title p .note{
		font-size: 15px;
		color:#999;
}


div#maincontentsarea h5{
	margin-bottom: 5px;
	font-size: 16px;
	line-height:1.6em;
	font-weight: bold;
}
div#maincontentsarea h6{
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 12px;
	line-height:1.6em;
	font-weight: bold;
	color:#449bd9;
}
div#maincontentsarea div.leftcolumn{
	width: 320px;
	float: left;
}
div#maincontentsarea div.rightcolumn{
	width: 320px;
	float: right;
}

/* ランキング */
div#maincontentsarea div.ranking_line{
	border-bottom: 1px dotted #ccc; 
	padding-bottom: 10px; 
	margin-bottom: 40px;
}
div#maincontentsarea div.ranking_txt{
	width: 440px;
	float: left;
}
div#maincontentsarea div.ranking_txt p{
		margin-bottom: 20px;
		line-height:1.7em;
}
div#maincontentsarea div.ranking_txt img{
		margin-top: 5px;
}
div#maincontentsarea div.ranking_txt div.icon{
	width: 70px;
	float: left;
}
div#maincontentsarea div.ranking_txt div.name{
	width: 365px;
	float: right;
}
div#maincontentsarea div.ranking_txt div.name p.note{
	font-size:12px;
	line-height:1.5em;
	font-weight: bold;
	color:#449bd9;
	margin: 5px 0 5px 0px;
}
div#maincontentsarea div.ranking_img{
	width: 200px;
	float: right;
}

/* ランキング　リスト */
div#maincontentsarea ul li.list_ranking{
	background: url(../img/arrow_big_red.gif) no-repeat left center;
	padding-left: 1.5em;
	font-size: 12px;
	margin: 0 0 30px 0;
}
div#maincontentsarea ul li.list_ranking a{
	color: #ff5656;
}
div#maincontentsarea ul li.list_ranking a:hover{
	color:#FF9900; 
	text-decoration:underline; 
	outline:none;
}


/* コンテンツ　リスト */
div#maincontentsarea ul li.list_big{ 
	background: url(../img/arrow_big.gif) no-repeat left center; 
	padding-left: 1.5em;
	font-weight: bold;
	margin: 0 0 10px 10px;
}
div#maincontentsarea ul li.list_big2{ 
	background: url(../img/arrow_big.gif) no-repeat left center; 
	padding-left: 1.5em;
	font-weight: bold;
	margin: 0 0 6px 10px;
}
div#maincontentsarea ul li.list_middle{ 
	background: url(../img/list_big.gif) no-repeat left center; 
	padding-left: 1.5em;
	margin: 0 0 0 20px;
}
div#maincontentsarea ul li.list_small{ 
	background: url(../img/arrow_small.gif) no-repeat left center; 
	padding-left: 1em;
	font-size:12px;
	margin: 0 0 0 20px;
}
div#maincontentsarea ul li.list_small_last{ 
	background: url(../img/arrow_small.gif) no-repeat left center; 
	padding-left: 1em;
	margin: 0 0 15px 20px;
}



div#maincontentsarea div.twocolumnarea{
	width: 670px;
}
div#maincontentsarea div.twocolumn_txt_left{
	width: 500px;
	padding-right: 20px;
	float: left;
}
div#maincontentsarea div.twocolumn_txt_left p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
div#maincontentsarea div.twocolumn_img_right{
	width: 150px;
	float: right;
}

div#maincontentsarea div.twocolumn_txt_right{
	width: 500px;
	float: right;
}
div#maincontentsarea div.twocolumn_txt_right p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
div#maincontentsarea div.twocolumn_img_left{
	width: 150px;
	padding-right: 20px;
	float: left;
}

div#maincontentsarea div.chartarea{
	width: 670px;
	text-align:center;
}


/* サブコンテンツ　エリア */
div#maincontentsarea div.subcontentsarea{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #ccc;
	padding: 15px 20px 15px 20px;
	margin-top: 50px;
	margin-bottom: 20px;
}

div#maincontentsarea div.subcontentsarea h4{
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
	color:#8ccc0a;
}

div#maincontentsarea div.subcontentsarea div.leftcolumn{
	width: 310px;
	padding-right:8px;
	float: left;
}
div#maincontentsarea div.subcontentsarea div.rightcolumn{
	width: 310px;
	float: right;
}

div.subcontentsarea ul li.list_small2{ 
	background: url(../img/arrow_small2.gif) no-repeat left center; 
	padding-left: 1em;
	font-size:12px;
	margin: 0 0 0 0;
}


div#maincontentsarea div.subcontentsarea2{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #ccc;
	padding: 15px 20px 15px 20px;
	margin-top: 25px;
	margin-bottom: 20px;
}
div.subcontentsarea2 ul li.list_small3{ 
	background: url(../img/checkbox.gif) no-repeat left center; 
	padding-left: 1em;
	font-size:14px;
	margin: 5px 0 5px 0;
	text-indent:8px;
}


/* ------------------------------------------- maincontentsarea end ------------------------------------------- */

/* ------------------------------------------- rightcontentsarea start ------------------------------------------- */

div#rightcontentsarea{
	width: 200px;
	float: right;
	padding: 30px 20px 0 19px;
}

/* バナー */
div#rightcontentsarea #bannerarea{
	width: 100%;
	padding-bottom: 30px;
}
div#rightcontentsarea #bannerarea2{
	width: 100%;
	padding-bottom: 30px;
	margin-top: 20px;
	text-align: center;
}


/* サイドナビ */
div#rightcontentsarea #sidenaviarea{
	width: 100%;
	padding-bottom: 30px;
}

div#rightcontentsarea ul#subNavigation li{ 
	display: block;
	margin-bottom: 14px;
	background: url(../img/bg_list4.gif) no-repeat left center; 
	padding-left: 1.5em;
}
div#rightcontentsarea ul#subNavigation li.mini{ 
	display: block;
	margin-bottom: 14px;
	background: url(../img/bg_list4.gif) no-repeat left center; 
	padding-left: 1.5em;
	margin-left: 1.5em;
}

/* サイドコンテンツ　エリア */
div#rightcontentsarea div.sidecontentsarea{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #ccc;
	width: 160px;
	padding: 15px 15px 7px 15px;
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: #f9f9f9;
}
div#rightcontentsarea div.sidecontentsarea h4{
	margin-bottom: 15px;
	padding: 0px 0px 8px 0px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #8ccc0a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
div#rightcontentsarea div.sidecontentsarea div.column{
	width: 150px;
}
div.sidecontentsarea ul li.list_small2{ 
	background: url(../img/arrow_small3.gif) no-repeat left center; 
	padding-left: 1em;
	font-size:10px;
	line-height: 15px;
	margin: 0 0 7px 0;
}





/* ------------------------------------------- rightcontentsarea end ------------------------------------------- */

/* ------------------------------------------- footer start ------------------------------------------- */


div#footerarea{
	width: 100%;
	margin: 0 auto;
	background: #449bda;
}
div#footer{
	width: 920px;
	margin: 0 auto;
	padding: 25px 20px;
	text-align: left;
}

div#footer a{
	color:#fff;
}
div#footer a:hover{
	color:#FF9900; 
	text-decoration:underline; 
	outline:none;
}

div#footer div#footer4colarea{
	border-bottom: 1px dotted #fff; 
	padding-bottom: 25px; 
	margin-bottom: 25px;
}

div#footer div.footer4col_01{
	width: 175px;
	float: left;
}
div#footer div.footer4col_02{
	width: 240px;
	float: left;
	margin: 0 0 0 20px;
}
div#footer div.footer4col_03{
	width: 260px;
	float: left;
	margin: 0 0 0 20px;
}
div#footer div.footer4col_04{
	width: 175px;
	float: left;
	margin: 0 0 0 20px;
}

div#footer ul li.list_big{ 
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

div#footer ul li.list_middle{ 
	font-size: 8px;
	margin: 0 0 3px 0;
}

div#footer ul li.list_small{ 
	font-size: 10px;
	margin: 0 0 3px 10px;
}

div#footer ul li.list_small2{ 
	font-size: 11px;
	margin: 0 0 20px 10px;
}

div#footer p{ 
	font-size: 11px;
	margin: 0 0 0 0;
	text-align:center;
	color:#fff;
}



/* ------------------------------------------- footer end ------------------------------------------- */


/* ------------------------------------------- table  start  ------------------------------------------- */

div#maincontentsarea table{
	border: 1px solid #ccc;
	width: 100%;
	margin-bottom: 30px;
}
div#maincontentsarea table th,
div#maincontentsarea table td{
	padding: 1px 0;
	border-bottom: 1px dotted #ccc;
}
div#maincontentsarea table th{
	padding-right: 10px;
	font-size: 10px;
	font-weight:bold;
}
div#maincontentsarea table td{
	font-size: 10px;
	text-align:center;
}

div#maincontentsarea table.ranking_table th{ 
	background: #eee;
	 color: #fff; 
	width: 40%;
	 padding-left: 10px; 
	 color: #333;
 }
 
 div#maincontentsarea table.ranking_table02 th{ 
	background: #eee;
	 color: #fff; 
	width: 53%;
	 padding-left: 10px; 
	 color: #333;
 }



/* ------------------------------------------- table  end  ------------------------------------------- */





